@charset "utf-8";
/*  -----------------------------------------------

disabilityページCSS

--------------------------------------------------- */

h2{
	border:none;
}

h3{
	border-left:none;
    border-bottom: 4px solid #ffc600;
    font-size: 28px;
    margin-bottom: 40px;
    padding: 8px 20px 8px 0;
	background: none;
}

h4{
    font-size: 22px;
    margin-bottom: 28px;
}

/*  ----------- スライダー ------------- */
.slide_wrap .slide_ttl {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:502px;
	height:48px;
	z-index:100;
}



/*  ----------- よくある質問 ------------- */
#faq ul {
	margin-bottom:50px;
}
#faq ul li {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px #c9c9c9 solid;
	cursor:pointer;
}
#faq ul li .question {
	padding-left:1.4em;
	background:url(../img/arrow_sq.png) left 0.25em no-repeat;
	background-size:1em;
}
#faq ul li .select {
	color:#ffc600;
	font-weight:bold;
	background:url(../img/arrow_sq.png) left center no-repeat #fff9e5;
}
#faq ul li .question:hover {
	opacity:0.75;
}
#faq ul li .answer {
	display:none;
	padding-right:1em;
	margin-top:8px;
}



/*  ----------- 職場環境 ------------- */

.environment li {
	float:left;
	width:126px;
	font-size:12px;
}
.environment li:nth-child(7n-6),
.environment li:nth-child(7n-5) {
	width:125px;
}

.environment li img {
	margin:0 auto;
}
.environment li .txt {
	padding-top:0.5em;
	height:5em;
	line-height:1.2;
}
.environment .btn_entry {
	margin:30px auto 60px;
}



/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
h2.sptitle {
    padding-left: 0;
}
h3 {
	margin-top: 0.7em;
	margin-bottom: 0.5em;
	padding: 0;
}

.spot {
	padding-top:1.2em;
    margin-bottom: 1.8em;
}

.column_text {
    padding-bottom: 1em;
}
.column_image {
    margin: 0 auto 3em;
    text-align: center;
    width: 54%;
}

#faq h3 {
	margin-bottom: 1em;
}
.environment .bnr_entry {
	margin-top:0;
}



/*  ----------- 職場環境 ------------- */

.environment li {
	float:left;
	margin-right:5%;
	width:21%;
	font-size:12px;
}
.environment li:nth-child(7n-6),
.environment li:nth-child(7n-5) {
	width:21%;
}
.environment li:nth-child(4n) {
	margin-right:0;
	width:22%;
}





}
